<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/images</parent>
    <name>recibos</name>
    <label>Recibos</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2018-11-02T14:58:52.000Z</updateDate>
</folder>
